{
    "cSpell.words": [
        "Бадяев",
        "Версионирование",
        "версионируется",
        "Alek",
        "Aleksei",
        "appname",
        "Badiaev",
        "Childs",
        "choco",
        "dput",
        "drawio",
        "errcheck",
        "geekyeggo",
        "gitea",
        "gocov",
        "GOPATH",
        "honnef",
        "INSTALLDIR",
        "jstemmer",
        "kisielk",
        "matm",
        "mousesoft",
        "mxfile",
        "nxfile",
        "outdir",
        "outext",
        "sashamelentyev",
        "shlibs",
        "STARTMENUSHORTCUT",
        "staticcheck",
        "stretchr",
        "subdir",
        "svvg",
        "tamerh",
        "usestdlibvars",
        "wdir",
        "xmlparser",
        "Xvfb"
    ]
}